Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 05:05:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number is ‪8183639477‬

When I made the order I was told I would get free delivery but then when I went on to redeem  my Shukran points, I was then charged for delivery service. This felt quite pointless really and was my first disappointment.  

I also wasn't informed of when I would receive my order, so I called your phone service and was told that my order would get to me at some point in the day and that they didn't know exactly when. I didn't want to miss the delivery nor did I want to waste my day waiting for it and putting off work. This was also a huge inconvenience which caused me a lot of stress and anxiety. 

When I received my order the delivery man told me that he was just the delivery guy and didn't check the order through with me. 

I then went on to open my packages to find that The Ejiro over the door mirror had been delivered completely broken.

The Maxima glass beverage dispenser had been delivered used as it smelled of lemon and ginger juice and has clear mould stains on the inside lid.  

I contacted the homecentre call centre straight away and was told to send an email which I haven't been able to find an address of online. I was also told to take photos but there is nowhere to attach them to this. 

I feel quite appalled and disappointed regarding your services. 

I wish to make a complaint and would like to be refunded, sent back my shukran points and compensated for my time, stress, harm that could have been caused to me as I was unwrapping the mirror which of course was broken and all the inconvenience that this experience has caused me right from placing the order and being wrongfully charged for delivery to getting broken and mouldy items. We also have had to take time off of work to collect the delivery. It has caused me nothing but stress and anxiety and will continue to do so until the entire matter has been resolved. 

Looking forward to your immediate reply. If you wish to contact me to discuss this matter further please call on 65983972. 

Kind regards, 
Tasneem Khonat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4786506